<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla: Monsters &amp; Protectors</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Godzilla-Monsters-Protectors-4/digital-comic/940342</Web>
  <Summary>Rise Up, Part 4! The Shobijin twins, with a little help, continue their mission to seek out proof that mankind is worth saving! But they have to work fast as Godzilla and Biollante gear up for another showdown—can Cedric, Anderson, and Emily help convince these kaiju that the world shouldn’t be destroyed?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940342], [ASINB093CMKXP7]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
